 /*共用按扭样式end*/
.h_news{ height: 21px; width: 23px;position: absolute;top:-13px; left: 500px;}
body{font-family: "Microsoft YaHei";}
.w930{ width:930px; overflow:hidden;}
.w420{ width:420px;}
.w252{ width:252px; overflow:hidden;}
.cvjisuo {border: 1px solid #D6D6D6;}
.bgFF {background:#FFFFFF;}
/*右边列表标题及内容样式end*/
.bgimg{ background:url(../images/bgimg.gif) repeat-x; height:36px;}
.bgimg strong{ float: left;font-family: "Microsoft YaHei";font-size: 16px;font-weight: bold;padding: 0 20px 0 20px; color:#666; line-height:36px; overflow:hidden;}
.bgimg_botborder{ border:1px solid #D6D6D6; border-top: none; background:#fff;}
.cjwtinfo li { width:230px; font-size:12px;line-height:24px; height:24px; overflow:hidden;}
.cjwtinfo li p{ height:150px;}
.cjwtinfo li img{ border:1px solid #DFDFDF;}
.cjwtinfo li .act img{ border:1px solid #D61C23;}
.cjwtinfo li em{ border:1px solid #DFDFDF;line-height:18px; display:block; padding:5px 5px;}
.cjwtinfo li span{ color:#666666;}
.cjwtinfo li i{ border:1px solid #D61C23;line-height:18px; color:#DE305D; display:none; padding:5px 5px;}
.cjwtinfo li .act,.act img,.cjwtinfo li.act i{ display:block;}
.cjwtinfo li.act em{ display:none}
.cjwtinfo span .dhdtinfo span{color:#666666;}
.paixu a:hover,.dhinfo a:hover{ text-decoration:none;}
/*团购优惠信息样式end*/
.cvrankls p{ color:#999;}
.cvrankls li {font-size:12px; overflow:hidden; height:24px; line-height:24px;}
.cvrankls li a:hover{ color:#DE305D;}
.cvrankls li .cc{ color:#DE305D;}
img {border-width: 0;vertical-align: top;}
i, em {font-style: normal;}
a {color: #2C2C2C;text-decoration: none;}
.pR20{ padding-right: 20px;}
.pL30{ padding-left: 30px;}
.blank60{ height:60px;}


/******通用title******/
.borgray .bt1{background-repeat: repeat-x;border-bottom: 1px solid #D6D6D6; background:#F1F1F1;height: 36px;line-height: 36px;padding-left: 5px; overflow:hidden; font-size:14px;}

.borgray .bt1 h3{font-size:16px;font-weight:bolder; color:#B30C13; float:left; font-family:"Microsoft YaHei"}



/****表单***/
/*抢购详情样式end*/
.qgou .bt1 h4,.qgbm a,.huod li,.tj,.hf i,.meslb i,.qgbm,.tg_tel i,.down a{ background:url(../images/qgimg.gif) no-repeat;}

.qy{ font-size:22px; font-weight:bold;margin-top: 20px;}
.tgconbox{padding:0 20px;}
.ktbm{margin-top:20px; overflow: hidden;padding-bottom: 25px;}
.kt{width:428px; height:304px; float:left;margin-right: 30px;}
.kt .ktt{ background-color:#ff6600; height:40px;line-height:40px; padding-left:15px; color:#fff; font-size:14px;}
.kt .ktt em{ color:#ffff00;font-size:16px;}
.kt img{width:428px; height: 270px;}
.bm p{  font-size:14px; color:#666; height:30px;line-height: 30px;}
.bm{ float:left;width:430px;}
.bm .tgtip{font-size: 14px;margin-left: 66px;margin-top: 10px;height: 30px;line-height: 30px;color: #999999; background: url(../images/validator.gif) no-repeat 0px -224px; padding-left: 20px;}
.bm .tgtip span{color:#E7691E; margin: 0 5px;}
.tgform{margin-top:20px;}
.tgform li {margin-bottom: 10px; position: relative;}
.tgform li span{float: left;width: 60px;text-align: right;height: 26px;line-height: 26px;}
.tgform li input{  border: 1px solid #E6E6E6;width: 182px;height: 26px;line-height: 26px;margin-left: 12px;}
.ljbm{width: 182px;height: 40px;background: #ff6600;color: #FFF;margin: 0px 0 0 71px;font-family: "Microsoft YaHei";font-size: 16px;border:none;cursor: pointer;}
.tgform li input.yzm {width: 60px;}
.bm .bm1 em{ font-size:24px; color:#ff6600; margin-right: 20px;}
.bm .bm1 i{ color:#ff6600;}
.bm .bm2{ background:#f8fefa; width:429px; text-align:center; border-top:1px solid #cbe4d1; border-bottom:1px solid #cbe4d1;margin:10px 0;}
.priTxt small{font-size:18px;margin:0 5px;}

/*****fixnav****/
.fixnav{height: 38px; line-height: 38px; background: #F5F5F5;border: 1px solid #EEEEEE;}
.fixnav li{float: left; padding:0 20px;font-size: 14px; color:#2C2C2C;}
.fixnav li.active{color:#FFF;background: #01AF63;}
.fixnav li.active a{color:#FFF;}
/****baoming***/
.tab_baoming{ overflow: hidden; border:1px solid #edebeb; margin: 15px 0 ;}
.tab_baoming i{width: 284px;float: left;text-align: center;padding: 0 5px; _display: inline;}
.tab_baoming li{  height: 32px; line-height: 32px;overflow: hidden; margin-top:-1px;border-top: 1px solid #edebeb;}
.bmlistit{background: #F5F5F5; overflow: hidden;}

.bmtop{ background: #E7691E; height: 40px; width: 118px; line-height: 40px; text-align: center; color:#FFF;display: none;}
.bmtop a{color:#FFF;}
.j-fixed .bmtop{display: block;}
/***咨询****/
 .comment-form{position: relative;z-index: 10;margin-bottom: 10px;border: 1px solid #DDD;margin-top: 15px;}
.comment-form input,.comment-form img{ float:left;}
.comment-form input.txt{height:23px; line-height:23px; vertical-align: middle; font-family: arial;margin:0 0 0 6px;border:1px solid #DCDCDC;padding: 0 5px;width: 50px;}
.comment-form input:focus{box-shadow: 0 0 1px #1D5FC1 inset;}
.comment-form .line2{*zoom:1;overflow: hidden;padding: 10px;}
.comment-form .line2 textarea{width:100%; font-size:12px; font-family: arial;resize:vertical;overflow: auto;line-height:25px;border: none 0;height: 75px;}
.comment-form .comment-sub{padding: 5px 10px;height:28px;line-height:28px; background: #fafafa;border-top: 1px solid #ddd;}
.comment-form .btn{padding: 0 15px; height: 28px; line-height: 28px;margin: 0; background: #F97822; color: #fff; cursor: pointer; border:none 0;-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.comment-form .btn-face{float: left;cursor: pointer;position: relative;margin-right: 8px;color: #F97822;}
.comment-form .btn-face .ico08{float: left;font-size: 18px;}
.comment-form .bqface{ width:180px; position:absolute; z-index:900; left:0;top: 25px;background: #fff;border: 1px solid #ddd;display: none;}
.comment-form .bqface li{ float:left; height:30px; padding:3px 6px;cursor:pointer;}
.comment-form .bqface li img{ vertical-align:middle; }
.comment-form .hover .bqface{display: block;}
.comment-form .tipkuan{border:1px solid #DCDCDC; background:#EEE; text-align:center; overflow:hidden; position:absolute; top:0; left:0; font-size:20px; font-weight:bold; color:#BBB;z-index: 9999;width: 100%;height:146px;line-height: 146px;}
.comment-form .tipkuan a{font-size:12px;font-weight: normal;color: #244A99;}
.comment-form .yzm{height: 20px;line-height: 20px;margin-top: 2px;}














/*抢购信息样式end*/
.qgou .bt1 h4,.qgbm a,.huod li,.tj,.hf i,.meslb i,.qgbm,.tg_tel i,.down a{ background:url(../images/qgimg.gif) no-repeat;}
.borgray {border: 1px solid #D6D6D6;}

.borgray .bt1 .zt{ font-size:12px; color:#666666; font-weight:normal;}
#taunline{background:#FFF url(../images/xuline.gif) repeat-y 499px 0;}
.p10_40{ padding:10px 40px;}
.p10_20{ padding:10px 20px;}
.leftbk h1{text-shadow: -2px 1px 1px #DFDFDF; font-size:22px; font-weight:bold; line-height:50px; letter-spacing:2px;height: 50px;overflow: hidden;}
.qgou p{}
.borgray .bt1 a{ padding:0 5px; color:#666666;}
.leftbk p{  height:120px; line-height:24px;}
.leftbk1 li{ text-align:center;}
.leftbk1{width:427px; overflow: hidden; }
/*团购活动样式*/
.leftbk1 .qgbm{ background-position:0 -402px; height:98px; width:426px;}
.qgbm a{ background-position:0 0; display:block; line-height:60px; overflow:hidden; height:60px; cursor: pointer; width:126px; text-align:center; font-size:18px; text-shadow: -2px 1px 1px #FDE3A4; color:#B30C13; float:right; margin-top:18px; margin-right:10px; text-decoration:none;}
.qgbm a:visited{ color:#B30C13;}
.qgbm a:hover{ text-decoration:none;}
.qgbm em{ font-weight:bold; font-size:26px;}
.qgbm span{ color:#fff; line-height:100px; padding-left:30px; float:left; font-size:18px;}
.leftbk1 i{ font-weight:bold; color:#E04039;font-size: 24px;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;padding: 0 2px;}
.leftbk1 small{display:inline-block; font-size:22px; color:#333333; font-weight:bold; padding:0 5px; border:1px solid #FAFAFA;}
.leftbk1 small.nomo{ border:none; color:#999;}
.leftbk1 p{ line-height:70px; font-size:18px; height:70px;}
.qgou .bt1 h4{ background-position:0 -280px; padding-left:15px;}
.qgou .bt1 h3{ padding-left:15px; color:#B30C13; font-weight:bold; font-size:20px; float:left; font-family:"Microsoft YaHei";}
.qgou li{ text-align:center;}
.h{ height:568px;}
.zline{ border-top:1px solid #D5D5D5; background-image:none; color:#333333; text-align:center; line-height:40px;font-size: 12px;}
.zline b,.zline b a{color:#E04039 }
.zline b a:hover{text-decoration: underline;color: #CF0D15}
.huod ul{ padding:0 20px 10px;}
.huod li{ line-height:34px; text-align:left;padding-left:30px;font-size: 12px;}
.huod li.rq{ background-position:0 -118px; }
.huod li.dh{ background-position:0 -152px; }
.huod li.dd{ background-position:0 -193px; width:357px;}

/*团购报名*/
.tgbm{ background:url(../images/bmbg.gif) no-repeat; width:928px; height:346px;}
.tgbox{ width:670px; margin-left:250px;}
.tgbm li{ padding:5px 0;}
.tgbm li i{ color:#B30C13;}
.tgbm input{ border:1px solid #D9D7D7; height:24px; line-height:24px; vertical-align:middle; width:180px;}
.tgbm input.yzm{ width:60px;}
.tgbm span{ color:#999999; font-size:12px;}

.tgbm .tj,.zxval .tj{ background-position:0 -74px; height:37px; line-height:37px; color:#fff; font-size:14px; width:120px; text-transform:none; border:none; margin-left:110px; cursor:pointer;}
.bt2{border: 1px solid #D6D6D6; border-top:none; background:#ffffff;font-size: 14px;height: 36px;line-height: 36px;overflow:hidden;}
.bt2 span{ color:#DB8005}
.bt2 em{ width:230px; overflow:hidden; height:36px; height:36px; padding:0 10px;}
.author{border: 1px solid #D6D6D6; font-size: 12px;padding:0 10px;background-color: #FFF}
.author h3{font-size: 14px;height: 40px;line-height: 40px;overflow: hidden;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;text-align: center;overflow: hidden;}
.author .pic{ width: 156px;height: 120px;margin:2px auto; }
.author p.tel{height: 28px;line-height: 28px;text-align: center;}
.author p b{font-weight:normal;color: #000;}
.mspacurl{ height: 38px;margin: 0 auto;}
.mspacurl a{display:block;width: 90px; height: 38px; line-height: 38px;text-align: center;margin-left: 48px; color:#fff; background: #FF7906;}
.mspacurl a:hover{color: #FFF;text-decoration: none;font-weight:bold;}
.mspacurl a:visited{ color:#FFF;}

/*我要咨询样式表*/
.zxval textarea{ border:1px solid #D9D7D7; height:120px; width:876px;}
.zxval span{ color:#999999; font-size:12px; padding-left:20px;}
.lyjl .topbk{border-top:1px solid #D5D5D5; height:26px;}
.lyjl .meslb{ border-bottom:1px solid #DDDDDD;margin-left:94px; padding-left:5px; width:680px; overflow:hidden; line-height:32px;}
.lyjl .meslb i{ background-position:0 -235px; position:absolute; display:block; width:35px; height:39px; left:140px;}
.lyjl span{ color:#999999; font-size:12px;}
.lyjl .hf{ border-bottom:medium none; display:inline-block; position:relative; margin-left:84px;  padding-top:5px; padding-left:40px; margin-bottom:20px;  line-height:24px; width: 655px;font-size:12px;}
.hf i{ display:block; height:24px; left:20px; position:absolute; top:-1px; width:13px; background-position:-476px 0;}
.zxval .yzm{ width:60px; height:24px; line-height:24px;border:1px solid #D9D7D7; vertical-align:middle; float:left;}
.w447{ width:370px; vertical-align:middle}

/*发布团购信息样式*/
.fbtg{width: 250px;border: 1px solid #d5d5d5}
.fbtg img{ width: 250px;}
.w100{ width:115px;}
.w100 .yc{ line-height:24px; overflow:hidden; height:70px;}
.down{height:57px; margin:5px 0;}
.down a{background-position:-374px -318px; display:block; color:#fff; padding-left:55px; line-height:50px; color:#fff;}
.w100 span{ color:#999999;}
.zt b{color: #cd0b13;font-size: 26px;}

.paylay{background: #FFF; width: 600px;margin: 30px auto;padding:30px;}
.paytit{ height: 34px;line-height: 34px;background: #F8F8F8; color:#333;}
.paylay li{float: left;}
.paytit li .tab1{ width: 450px; padding-left:15px;}
.palinfo{padding:20px 0;overflow: hidden; border-top:2px solid #BBBBBB; border-bottom: 1px solid #BBB;margin-top: 20px;}
.palinfo li{height: 55px; overflow: hidden;}
.paylay .tab1{ width: 450px; padding-left:15px;}
.paylay .tab2{width:135px;}
.palinfo .tab1 img{float: left;margin-right: 15px;}
.palinfo .tab1 .infotit{ width:300px;}
.paybtn{border: 1px solid #DDDDDD;line-height: 46px;height: 46px;overflow: hidden; margin-top: 20px;}
.paybtn a{width:113px; background: #EC4444; color:#FFF; text-align: center;float: right;}
.tgprice{float: right;padding-right:15px;width: 250px;text-align: right;}
.tgprice span{color:12px; color: #666666}
.tgprice  em{color:#EC4444;font-size: 24px;font-weight: bold;}

